## libterm-readpassword-perl 0.11

=== debian/changelog ===
libterm-readpassword-perl (0.11-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:37:36 +0100

libterm-readpassword-perl (0.11-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 3.9.7.
  * Rewrite debian/rules in minimal dh(1) style format.
  * Bump debhelper compatibility to 9. Update B-D accordingly.
  * Switch to source format "3.0 (quilt)".
  * Mention module name in long package description.
  * Convert debian/copyright to machine-readable DEP5 format.
  * Apply wrap-and-sort.
  * Declare package as autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Sun, 07 Feb 2016 22:18:28 +0100

libterm-readpassword-perl (0.11-2) unstable; urgency=low

  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #468021)
    - update based on dh-make-perl's templates
  * debian/watch: improved regexp for matching upstream releases.
  * debian/control:
    - add /me to Uploaders
    - slightly rephrase the short description to avoid duplication

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 12 Mar 2008 20:05:51 +0100

libterm-readpassword-perl (0.11-1) unstable; urgency=low

  [ Gregor Herrmann ]

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.


  [ Rene Mayorga ]

  * New upstream release
  * Bump standard version to 3.7.3 (no changes requiered)
  * debian/compat set to 5
  * debian/control
    + Add Build-Depends
    + Move deheleper from B-D-I to Build-Dependss
    + Raise debhelper version to >= 5
    + Add ${misc:Depends} to Depends
  * debian/rules
    + add (build/install)-stamp targets
    + don't ignore make clean output
      + use 'realclean' instead 'clean'
    + remove unused/unneeded dh_* calls
    + move 'tests' to build target
  * debian/copyright
    + update upstream copyright info
    + refresh upstream URL

  [ Gunnar Wolf ]
  * No longer asks for a test password when building (i.e. runs non-
    interactively)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 23 Dec 2007 15:32:49 -0600

libterm-readpassword-perl (0.05-1) unstable; urgency=low

  * New upstream release

 -- Jay Bonci <jaybonci@debian.org>  Tue, 28 Jun 2005 13:55:46 -0400

libterm-readpassword-perl (0.04-1) unstable; urgency=low

  * New upstream release

 -- Jay Bonci <jaybonci@debian.org>  Thu,  7 Apr 2005 12:15:52 -0400

libterm-readpassword-perl (0.02-1) unstable; urgency=low

  * New upstream release

 -- Jay Bonci <jaybonci@debian.org>  Wed, 29 Dec 2004 01:45:41 -0500

libterm-readpassword-perl (0.01-2) unstable; urgency=low

  * New Maintainer (Closes: #266461)
  * Changed section from interpreters to perl
  * Updated to standards version 3.6.1.0 (No other changes)
  * Changed to my standard rules template (no tests however)
  * Copyright file now meets standards. Includes correct license info
  * Updated to use debhelper 4 (debian/compat)

 -- Jay Bonci <jaybonci@debian.org>  Thu,  9 Sep 2004 04:14:18 -0400

libterm-readpassword-perl (0.01-1) unstable; urgency=low

  * Initial release.  (closes: Bug#140948)

 -- Luca Filipozzi <lfilipoz@debian.org>  Mon, 15 Apr 2002 11:36:11 -0700
