=== debian/control ===
Source: libterm-readpassword-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.7
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Homepage: https://metacpan.org/release/Term-ReadPassword
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-readpassword-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-readpassword-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libterm-readpassword-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: prompt user for a password
 Term::ReadPassword lets you ask the user for a password in the
 traditional way, from the keyboard, without echoing.
 .
 The read_password function prompts for input, reads a line of
 text from the keyboard, then returns that line to the caller.
 The line of text doesn't include the newline character, so
 there's no need to use chomp.
