=== debian/watch ===
version=3
https://metacpan.org/release/Term-ReadPassword .*/Term-ReadPassword-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
